---
Tournament:
  name: Hastings Patriot Science Olympiad Invitational
  short name: Hastings Patriot Invitational
  location: Adams Central Junior/Senior High School
  state: NE
  level: Invitational
  division: C
  year: 2020
  start date: 2020-02-21
  end date: 2020-02-21
  awards date: 2020-02-21
  reverse scoring: true
Events:
- name: Astronomy
- name: Boomilever
- name: Chemistry Lab
- name: Codebusters
- name: Designer Genes
- name: Dynamic Planet
- name: Experimental Design
- name: Fossils
- name: Ornithology
- name: Ping Pong Parachute
- name: Water Quality
- name: Write It Do It
Teams:
- number: 3
  school: Harvard Public School
  suffix: A
  city: Harvard
  state: NE
- number: 4
  school: Harvard Public School
  suffix: B
  city: Harvard
  state: NE
- number: 1
  school: Axtell Community School
  city: Axtell
  state: NE
- number: 2
  school: Doniphan-Trumbull Public School
  city: Doniphan
  state: NE
Placings:
- team: 3
  event: Astronomy
  place: 10
- team: 3
  event: Boomilever
  participated: false
- team: 3
  event: Chemistry Lab
  place: 11
- team: 3
  event: Codebusters
  place: 11
- team: 3
  event: Designer Genes
  place: 11
- team: 3
  event: Dynamic Planet
  participated: false
- team: 3
  event: Experimental Design
  place: 8
- team: 3
  event: Fossils
  place: 10
- team: 3
  event: Ornithology
  participated: false
- team: 3
  event: Ping Pong Parachute
  participated: false
- team: 3
  event: Water Quality
  participated: false
- team: 3
  event: Write It Do It
  place: 10
- team: 4
  event: Astronomy
  place: 9
- team: 4
  event: Boomilever
  participated: false
- team: 4
  event: Chemistry Lab
  participated: false
- team: 4
  event: Codebusters
  place: 10
- team: 4
  event: Designer Genes
  place: 9
- team: 4
  event: Dynamic Planet
  place: 11
- team: 4
  event: Experimental Design
  place: 10
- team: 4
  event: Fossils
  place: 11
- team: 4
  event: Ornithology
  participated: false
- team: 4
  event: Ping Pong Parachute
  participated: false
- team: 4
  event: Water Quality
  participated: false
- team: 4
  event: Write It Do It
  place: 11
- team: 1
  event: Astronomy
  place: 11
- team: 1
  event: Boomilever
  participated: false
- team: 1
  event: Chemistry Lab
  participated: false
- team: 1
  event: Codebusters
  participated: false
- team: 1
  event: Designer Genes
  place: 10
- team: 1
  event: Dynamic Planet
  participated: false
- team: 1
  event: Experimental Design
  place: 11
- team: 1
  event: Fossils
  place: 9
- team: 1
  event: Ornithology
  participated: false
- team: 1
  event: Ping Pong Parachute
  participated: false
- team: 1
  event: Water Quality
  place: 11
- team: 1
  event: Write It Do It
  participated: false
- team: 2
  event: Astronomy
  participated: false
- team: 2
  event: Boomilever
  place: 11
- team: 2
  event: Chemistry Lab
  participated: false
- team: 2
  event: Codebusters
  participated: false
- team: 2
  event: Designer Genes
  place: 8
- team: 2
  event: Dynamic Planet
  participated: false
- team: 2
  event: Experimental Design
  place: 9
- team: 2
  event: Fossils
  participated: false
- team: 2
  event: Ornithology
  place: 11
- team: 2
  event: Ping Pong Parachute
  participated: false
- team: 2
  event: Water Quality
  participated: false
- team: 2
  event: Write It Do It
  place: 9
